﻿/* isi/inc/chrome.css 25 June 2010 */
html, body {
	
background-color : white;
}
#bodycontainer {
	width: 100%;
	border : 1px solid #666699;
	text-align : left;
	background-color : white; 
}
#header {
	height : 100px;
}
#topbuttons {
	position : relative;
	float: right;
	top : -15px; /* width : 992px;*/;
	width: 100%;
}
#headertranslate {
	position : absolute;
	right : 0px;
}
#search {
	position : absolute;
	right : 160px;
}
#googlegroup {
	position : absolute;
	right : 640px;
}
#headermessage {
	position : absolute;
	right : 500px;
}
#headerlogostrip {
	position : relative;
	top : 10px;
	height : 60px;
	background-color : white;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	color : #0000ff;
}
#headernavbar {
	position : relative;
	top : 20px; /* left : 620px; */;
	float: right;
	width : 360px;
	z-index : 2;
	font-family : arial;
	font-size : xx-small;
	font-weight : bold;
	color : white;
	background-color : olive;
}
#headernavtext {
	font-family : arial;
	font-size : small;
	font-weight : bold;
	color : white;
}
#headline {
	position : relative;
	top : 0px;
	left : 10px;
	font-size : medium;
	font-family : arial;
	font-weight : bold;
	color : gray;
}
#main {
	position: relative;
	background-color: white;
	float: left;
	font-family : arial, verdana, tahoma, arial, sans-serif;
	font-size :  large;
	padding-left: 10px;
}
#left {
	height : auto; /* min-height : 2000px;*/;
	width : 200px;
	position: relative;
	left : 0px;
	float : left;
	padding : 10px 10px 10px 0px;
}
#right {
	height : auto; /* min-height : 2000px;*/;
	width : 200px;
	position: relative;
	right : 0px;
	float : right;
	padding : 10px 0px 10px 10px;
}
#center {
	/* height: auto;
	width: auto;*/
	position: relative; /* min-height : 600px;*/;
	padding : 10px 10px 10px 10px;
	margin-left: 210px;
	margin-right: 210px;
	border-left : 1px solid #ccccff;
	border-right : 1px solid #ccccff;
}
#centerwide {
	/*height : auto;  min-height : 500px;*/;
	padding : 10px 10px 10px 10px;
	margin-left: 210px;
	border-left : 1px solid #ccccff;
}
#footer {
	height : 70px;
	text-align : center;
}
#companyaddress {
	font-size : small;
	font-family : Arial;
	width : 100%;
}
#trailer {
	text-align : center;
	font-size : x-small;
	font-family : arial;
}
logo {
	position : relative;
	left : 90px;
	font-size : medium;
	font-family : Times New Roman;
}
h1 {
	margin-top : 12pt;
	margin-right : 0px;
	margin-bottom : 3pt;
	margin-left : 0px;
	page-break-after : avoid;
	font-size : 16pt;
	font-family : Arial;
}
h3 {
	margin-top : 12pt;
	margin-right : 0px;
	margin-bottom : 3pt;
	margin-left : 0px;
	page-break-after : avoid;
	font-size : 13pt;
	font-family : Arial;
}
a {
	text-decoration : none;
	background : none;
}
a:link {
	color : olive;
	text-decoration : none;
}
a:visited {
	color : olive;
	text-decoration : none;
}
a:hover {
	color : red;
	background : white;
}
td.menu {
	background : silver;
	font-size : small;
	font-weight : bold;
}
table.menu {
	left : 0px;
	top : 17px;
	font-size : x-small;
	position : absolute; /*required */;
	visibility : hidden;
	font-weight : bold;
}
.rowhead {
	font-size : small;
	color: green;
	width: 15%;
	font-weight: bold;
}
.rowline {
	font-size : small;
	color: black;
}
.h1s {
	font-family : arial;
	font-weight : bold;
	color : green;
}
.h1r {
	font-family : arial;
	font-weight : bold;
	color : green;
}
.h1g {
	font-family : arial;
	font-weight : bold;
	color : green;
}
.imgtxtx {
	font-size : x-small;
}
.imgtxtxx {
	font-size : xx-small;
}
.txt-small{
	font-size: medium;
}  
.txt-medium{
	font-size: large;
}
.txt-large{
	font-size: x-large;
}
.h1red {
	font-family : arial;
	font-weight : bold;
	color : red;
}
.clspagename {
	font-family : arial;
	font-size : large;
	font-style : normal;
	font-weight : bold;
	color : gray;
}
.clsEntry {
	font-family : arial;
	font-size : x-small;
	font-weight : normal;
	color : gray;
}
.clsNote {
	font-family : arial;
	font-size : x-small;
	font-weight : normal;
	color : gray;
}
.clskeyword {
	font-family : arial;
	font-size : xx-small;
	font-weight : normal;
	color : white;
}
.backwards {
	unicode-bidi : bidi-override;
	direction : rtl;
}
